myfaces-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wendy Smoak" <wsm...@gmail.com>
Subject Re: [TRINIDAD] Maven Plugin version: 1.0.3 or 1.2.3
Date Sat, 08 Sep 2007 18:22:28 GMT
On 9/8/07, Adam Winer <awiner@gmail.com> wrote:
> I've moved the Trinidad Maven Plugins to their own sub-repository.
> The codebase is really the 1.2 codeline.
>
> The question is, should the version number of the next release be:
>   - 1.0.3
>   - 1.2.3
>   - Something else?

I thought it was odd that the version number went backwards when the
code was moved, which presents the opportunity for duplicate version
numbers at some future time.

I don't think the version number needs to be tied to the JSF spec
level, just pick a number and advance versions based on the changes
and whatever rules you use, such as major.minor.patch.

-- 
Wendy

Mime
View raw message